Command: echo "SAP HANA Lifecycle Management Web GUI is requested"
Username: $[SID:#required#tolower]adm
Authorization: $[SID:#required#tolower]adm
Description: Start HANA Lifecycle Management Web GUI
ResultConverter: flat
Platform: Unix
 

